Dear all,

We updated our NW6.5 sp4 servers to NW6.5 sp6 and since then we're having
weekly headaches with our GW e-mail.

According to the GW fora, the patches for GW seem to worsen the situation
so I'm thinking to backrev to sp4.

We have a two nodes cluster running only e-mail services. Do you have any
recommendation/hints to do that back rev?

Thanks for all the support,